@charset "utf-8";

@font-face {
    font-family: atlantis_the_lost_cityregular;
    src: url(../fonts/Atlantis_the_lost_city.ttf) format("truetype"), url(../fonts/Atlantis_the_lost_city.woff2) format("woff2"), url(../fonts/Atlantis_the_lost_city.woff) format("woff");
    font-weight: 400;
    font-style: normal;
}
/** Mobile CSS **/
@media (min-width:320px) and (max-width: 560px) {
    .photographer img {
        background-color: #0000006b !important;
    }
    .header #menutop {
        padding-top: .5rem !important;
        padding-bottom: .5rem !important;
    }
    .photographer-detail form {
        margin-bottom: 0 !important;
    }
    .photographer-detail {
        margin-top: 3em;
    }

    #intro-video {
        margin-bottom: 4em
    }

    .fixed {
        position: fixed !important;
        top: 0;
        right: 0;
        left: 0;
        z-index: 1030;
    }

    #navbarCollapse ul li {
        height: inherit !important;
        padding: inherit !important;
    }

    #photographer-section:after {
        display: none;
    }

    #photographer-section {
        margin-top: 3.6em;
    }
    #linear2{display:none;}
    #name-section{
        max-width: 250px;
        /* padding-left: 4%; */
        }
        #name-section img{
            width:30px;
            height:21px;
            /* float:left;
            margin: 0 5px; */
        }
        #name-section h1{
            width: auto;
            /* text-align: left; */
            margin: 2.5px auto;
            display: block;
        }
        /* #photographer-04 #name-section{padding-left:16% !important;}
        #photographer-05 #name-section{padding-left:15% !important;} */
        .photographer div h1 {
            font-size: 13px;
        }
        .job-title {
            bottom: 8% !important;
            font-size: 10px;
        }
        .comming{
            bottom:-9%;
        }
        .comming small{font-size:11px;}
}

@media (min-width:561px) and (max-width:768px) {
    .photographer img {
        opacity: 1 !important;
        background-color: #15262a00 !important;
    }
    .photographer span {
        font-size: 10px !important;
    }
    #linear2 {
        display: none;
    }
    .last-detail {
        margin-bottom: 5em;
    }

    #photographer-section div.col-lg-2 {
        border-right: inherit !important;
    }


    #rx1000-section img {
        max-width: 210px !important;
    }

    #rx1000-section-text img {
        max-width: 150px !important;
    }

    .dropdown-menu {
        background-color: transparent !important
    }

    #pills-tab {
        display: none;
    }

    .photographer-detail form {
        display: block;
        margin-left: auto;
        margin-right: auto;
        margin-top: 4em;
        margin-bottom: 4em;
        width: 300px;
    }

    .photographer-detail form select {
        border: 1px solid #FFF;
        color: #FFF;
        border-radius: inherit;
        background-color: transparent;
    }

    .photographer-detail form select:hover,
    .photographer-detail form select:focus {
        color: #f15a22;
    }

    #linear2{display:none;}
    #name-section{
        max-width: 250px;
        bottom:15% !important;
        }
        #name-section img{
            width:30px;
            height:21px;
            /* float:left;
            margin: 0 5px; */
        }
        #name-section h1{
            width: auto;
            /* text-align: left; */
            margin: 2.5px auto;
            display: block;
        }
        /* #photographer-04 #name-section{padding-left:16% !important;}
        #photographer-05 #name-section{padding-left:15% !important;} */
        .photographer div h1 {
            font-size: 13px;
        }
        .job-title {
            bottom: 5% !important;
            font-size: 10px;
            max-width: 175px;
        }
        .comming{
            bottom:-6%;
        }
        .comming small{font-size:11px;}
       

}

@media all and (max-width:768px) {
    #intro-video {
        margin-bottom: 4em
    }
    .mobile-version{
        display:inherit !important;
    }
    .desktop-version{
        display:none !important;
    }
}

@media all and (min-width: 992px) {
    footer img {
        bottom: 0;
    }

    .navbar .nav-item .dropdown-menu{
        display: none;
        background: #131313;
        opacity: .8;
    }
    #nav_bar_langs .dropdown-menu{
        background: #131313;
        opacity: .8;
    }
    #nav_bar_langs .dropdown-menu[data-bs-popper]{
        left:inherit !important;
        margin-top:unset !important;
    }
    .last-content {
        margin-top: -1rem !important;
    }

    .navbar .nav-item:hover .dropdown-menu {
        display: block;
    }

    .navbar .nav-item .dropdown-menu {
        margin-top: 0;
    }
    .mobile-version{
        display:none !important;
    }
    .desktop-version{
        display:inherit !important;
    }
}

@media(min-width:1024px) and (max-width:1024px){
    #linear2{display:none;}
    #name-section{
        bottom:10%;
        }
        #name-section img{
            width:30px;
            height:21px;
        }
        #name-section h1{
            margin-top:1%;
            width: auto;
            display: block;
        }
        .photographer div h1 {
            font-size: 12px;
        }
        .comming{font-size:13px;bottom:0%;}
        .job-title{
        font-size: 11px;
        bottom: 7%;
        max-width: 40% !important;
        }
        #rx1000-section{margin-top:2%;}
        .col-lg-2{width:33.3333333333% !important}
}
@media(min-width:1025px){
    #open-tab{display:none;}
    #name-section{
    bottom:16% !important;
    }
    #name-section img{
        width:30px;
        height:21px;
    }
    #name-section h1{
        width: auto;
        margin-top: 3%;
    }
    .photographer div h1 {
        font-size: 16px;
       
    }
    .job-title{
        bottom: 11% !important;
    font-size: 12px;
    max-width: 70%;
    }
    .comming{bottom: 5% !important;font-size: 12px;font-weight: bold;}
    .dropdown-menu li a {
        color: #9d9d9d;
    }
    .dropdown-menu li a:hover {
        color: #f15a22 !important;
    }
    #pills-tab li a.active{color:#f15a22 !important}
    .active-kol {
        background-color: #333;
        color:#f15a22 !important;
    }
    .photographer img {
        background-color: #15262a;
        opacity: 0.4;
    }
}
@media(min-width:1366px) {
    #pills-tab {
        padding: 35px 0;
    }

    #pills-tabContent #intro-video {
        padding: 78px 0;
        margin-bottom: 50px
    }
    .job-title{max-width:70%;}
}

@media (min-width: 1400px) {
    .navbar-nav>li>a {
        padding: 15px;
    }
    .job-title{max-width:60%;}
}
@media(min-width:2550px){
    .job-title{max-width:50%;}
}
/** Mobile CSS **/
body {
    font-family: "SST W01 Roman", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    background-color: #000000 !important;
}

.photographer div h1{
    background-color: transparent !important;
    color: #FFF;
    text-transform: uppercase;
    cursor: pointer;
}
.comming small,
.job-title span{color:#FFF;}
/** Css menu **/
.navbar>.container .navbar-brand,
.navbar>.container-fluid .navbar-brand {
    margin-left: -15px;
}

.navbar-brand {
    padding: 15px 15px;
}

#menutop {
    background-color: #000000 !important
}

#navbarCollapse {
    justify-content: flex-end;
}

#navbarCollapse ul li a {
    font-size: 14px;
}

#navbarCollapse ul li {
    padding: 0 7px;
}

.nav-link,

#navbarCollapse ul li a:hover,


.dropdown-item {
    white-space: inherit !important;
}

.dropdown-item:focus,
.dropdown-item:hover {
    background: transparent !important;
}

#menutop {
    height: 50px;
}

#nav_bar_campaigns ul li {
    width: 205px;
}

#menutop div.container-fluid {
    background: #131313;
}
#nav_bar_langs ul.dropdown-menu{
    right:0;
}
/** css Menu **/

.photographer:hover img {
    opacity: 1;
    background-color: #15262a47;
}
.photographer img {
    width: 100%;
    object-fit: cover;
}

.photographer {
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: 0 20%;
}

#photographer-01 {
    background-image: url("../images/ultimatesecondcamera/landing-doi-img.jpg");
}

#photographer-02 {
    background-image: url("../images/ultimatesecondcamera/landing-nhiem-img.jpg");
}

#photographer-03 {
    background-image: url("../images/ultimatesecondcamera/landing-pichai-img.jpg");
}

#photographer-04 {
    background-image: url("../images/ultimatesecondcamera/landing-kevin-img.jpg");
}

#photographer-05 {
    background-image: url("../images/ultimatesecondcamera/landing-sandy-img.jpg");
}

#photographer-06 {
    background-image: url("../images/ultimatesecondcamera/landing-bryanvandebeek-img.jpg");
}

#rx1000-section img {
    max-width: 400px;
    width: 100%;
    object-fit: cover;
}
#main-cat li a{color:#FFF !important;}

#rx1000-section-img {
    margin-bottom: .5rem;
}

#rx1000-section {
    background-color: #000000 !important;
    padding: 15px 30px;
}

#rx1000-section h1 {
    color: #cd9352 !important;
    font-size: 24px;
}

#rx1000-section p,
#rx1000-section a {
    color: #FFF !important;
}

#rx1000-section p {
    margin-bottom: 30px;
}

#rx1000-section-text img {
    max-width: 250px;
    width: 100%;
    margin: 10px 0px 30px 0px;
}

#rx1000-section-text a {
    text-decoration: none;
    border-top: 2px solid #cd9352;
    border-bottom: 2px solid #cd9352;
    padding: 4px 10px;
}

#rx1000-section-text a:hover {
    color: #FFF;
}

#linear2 {
    position: absolute;
    bottom: 0;
    left: 0;
    background-image: linear-gradient(#0000000d, black);
    width: 100%;
    height: 3em;
}

.disable {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    cursor: auto;
}

#photographer-section div.col-lg-2 {
    border-right: 2px solid #cd9352;
    cursor: pointer;
}

#photographer-section div:last-child {
    border: none;
}
.center-name {
    bottom: 20%;
    width:100%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.center-coming {
    left: 50%;
    transform: translate(-50%, -50%);
    width:100%;
}

/** footer css **/
.fixed-bottom {
    background-color: #000000
}

.footer-fixed .navbar,
.footer-fixed .navbar-brand,
.footer-fixed .container-fluid {
    padding: 0 !important;
}

.footer-fixed .navbar-brand {
    margin-right: 0 !important
}

#logo-footer-left {
    margin-left: 15px !important
}


.follower-copyright {
    float: left;
    color: #898989;
    font-size: 14px;
    padding-top: 10px;
    padding-right: 15px;
}

.follower-facebook {
    float: right;
    padding: 5px 15px;
    background: #3e5795;
}

/** footer css **/
#navbarCollapse .active a.nav-link {
    color: #cc4f28 !important;
    background: #333!important;
}

/** CSS detail page **/
#content-tab-pill{max-width:1200px; width:100%;}
#pills-tabContent .row:first-child{
    padding:30px 30px;
}
.bryanvandebeek-background{
    background: url('../images/ultimatesecondcamera/article-bryanvandebeek-bg.jpg') center top no-repeat !important;
    background-size: contain;
}
/**.kevin-background{
    background: url('../images/ultimatesecondcamera/article-kevin-bg.jpg') center top no-repeat !important;
    background-size: contain;
}
.sandy-background{
    background: url('../images/ultimatesecondcamera/sandy-img/article-sandy-bg.jpg') center top no-repeat !important;
    background-size: contain;
}**/
.photographer-detail button.nav-link {
    color: #FFF !important;
}

#video-intro {
    max-height: 393px;
}

.youtubelink {
    max-width: 974px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.youtubelink img {
    width: 100%;
}

.photographer-detail .nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
    border-top: 1px solid #333 !important;
    background: inherit !important;
}

#pills-tabContent {
    color: #FFF;
}

#pills-tabContent .active {
    background-color: #0000 !important;
}

#readmore {
    display: none;
}

.details_interview_question,
.details-field {
    color: #f15a22;
    font-size: 16px;
}
#readmore-btn {
    cursor: pointer;
}

#readmore-btn:hover {
    color: #f15a22 !important;
}

.details_interview_question {
    color: #f15a22;
    font-size: 16px;
    padding-bottom: 20px;
    text-transform: uppercase;
}

.details_photo_info {
    font-size: 12px;
    padding-bottom: 60px;
    text-align: center;
}
.reduce-spacing{padding-bottom:15px !important;}
.increase-spacing{padding-bottom:60px;}
.details_photo_info img{
    height:30px !important;
    margin-right:10px;
    margin-bottom:5px;
}
.details_photo_info-without-title img{
    padding-bottom: 60px;
    text-align: center;
}
.details_bio ul li{
    background:transparent !important;
}
#sub-main{
    font-size:12px;
    padding:0;
}
.details_interview_header {
    font-family: "SST W01 Light", "SST W01 Roman", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 30px;
    line-height: normal;
    padding-bottom: 60px;
    text-transform: uppercase;
}

.details-name {
    font-size: 48px;
    text-transform: uppercase;
    font-family: "SST W01 Medium", "SST W01 Roman", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.details-field {
    font-family: "SST W01 Light", "SST W01 Roman", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 16px;
}

.details_bio p {
    font-size: 12px;
    font-family: "SST W01 Light", "SST W01 Roman", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.details_interview_question {
    color: #f15a22;
    font-family: "SST W01 Medium", "SST W01 Roman", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 16px;
    padding-bottom: 20px;
    text-transform: uppercase;
}

.details_interview_answer {
    font-family: "SST W01 Light", "SST W01 Roman", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    padding-bottom:60px;
}
.vertical{
    width: 50%;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
.disable-kol{
    cursor: inherit !important;
    color: #585858 !important;
}
.list-group-item li{
    text-decoration: underline !important;
}
a.learnmore-btn:hover{
    background-color: #cc4f28;
    color: #FFF !important;
    border-color: #cc4f28 !important;
}
a.learnmore-btn{
    border: 2px solid;
    padding: 10px 20px;
    border-radius: 99px;
    color: #FFF;
    border-color: #cc4f28;
}
.social-network ul{padding-left:0 !important;}
.social-network ul li{display:inline-block;margin:0 5px;}
/** Lazy loading **/
.slowloading{
    opacity: 0;
    -webkit-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
    margin-bottom:10px;
}
.yall_loaded {
    opacity: 1;
}
@media only screen and (max-width:48em){
    .dropdown-menu{background: #131313 !important;}
    .dropdown-menu li a{color:#9d9d9d !important}
    .gap-mobile{margin-top:60px !important;}
    #open-tab{text-align:center;color:#FFF;padding:10px 20px;width:60%;margin:5em auto 0 auto;border:1px solid #ccc}
    #pills-tab{display:none;}
    #pills-tab {width:60%;margin:0 auto;}
    #pills-tab li{border:1px solid #464646;}
    #pills-tab li.nav-item a.nav-link{color:#FFF;}
    #open-tab:focus{color:#f15a22}
    #open-tab span{cursor: pointer;}
    .active-menu-tab{
        background: rgba(0,0,0,.8);
        border: 1px solid #464646;
    }
    #pills-tab li a.active{
        color:#FFF !important;
        background:#f15a22 !important;
    }
    .active-kol {
        color:#FFF !important;
        background:rgb(241, 90, 34) !important;
    }
    .caret{
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 4px dashed;
    border-top: 4px solid\9;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
    }
    .nav-pills .nav-link{border-radius:unset !important;}

}
#pills-tab li a{color:#FFF}

  
  